# Uses of Class
javax.print.attribute.standard.PrinterIsAcceptingJobs

Packages that use PrinterIsAcceptingJobs
Package
Description
javax.print.attribute.standard
Package `javax.print.attribute.standard` contains classes for specific printing attributes.

## Uses of PrinterIsAcceptingJobs in javax.print.attribute.standard

Fields in javax.print.attribute.standard declared as PrinterIsAcceptingJobs
Modifier and Type
Field
Description
`static final PrinterIsAcceptingJobs`
PrinterIsAcceptingJobs.`ACCEPTING_JOBS`
The printer is currently accepting jobs.
`static final PrinterIsAcceptingJobs`
PrinterIsAcceptingJobs.`NOT_ACCEPTING_JOBS`
The printer is currently rejecting any jobs sent to it.